hack4glarus-2023-summer - Task #11869

Migrate existing partially encrypted Arch Linux to new 4TB SSD [ [
07/08/2023 02:41 PM - Jorg Berkel

Status: Closed Start date: 07/08/2023
Priority: Normal Due date:

Assignee: Jorg Berkel % Done: 100%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
This time with a passphrase instead of insecure keyfile initramfs.. with /boot also encrypted

https://wiki.archlinux.org/title/Dm-crypt/Encrypting_an_entire_system#LVM_on_LUKS

History

#1 - 07/09/2023 08:46 AM - Jorg Berkel
- % Done changed from 60 to 80

almost up and running-- had a wrong UUID in there.
Only some gfx-modprobe issues because of missing module

#2 - 07/09/2023 07:51 PM - Jorg Berkel
- Status changed from New to Resolved

- % Done changed from 80 to 100

#3 - 08/06/2023 09:50 AM - Nico Schottelius

- Status changed from Resolved to Closed
